Subject: [PATCH v3] ARM: dts: add minimal DT support for Nokia N950 & N9 phones

From: [email-masked] (Tony Lindgren)
Date: Fri, 18 Oct 2013 09:06:57 -0700

* Benoit Cousson <[email-masked]> [131018 08:57]:
> On 16/10/2013 02:35, Tony Lindgren wrote:
> >* Aaro Koskinen <[email-masked]> [131015 13:36]:
> >>Add minimal DT support for Nokia N950 & N9 phones. The same functionality
> >>that is provided by the current board file should work: serial console,
> >>USB, OneNAND and MMC.
> >>
> >>Signed-off-by: Aaro Koskinen <[email-masked]>
> >>Acked-by: Tony Lindgren <[email-masked]>
> >
> >Oh this is not yet merged, I'll pick this one into the
> >omap-for-v3.13/board-removal as the board removal patch is
> >already there.
> 
> Just to be sure. Does that mean that you'll take care of that one,
> and thus I do not have to queue it?

Yes I have it already in omap-for-v3.13/board-removal.

Regards,

Tony